<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>rlAllTxBpmMonConf_t Struct Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">rlAllTxBpmMonConf_t Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p>TX BPM monitoring configuration.  
 <a href="structrl_all_tx_bpm_mon_conf__t.html#details">More...</a></p>

<p><code>#include &lt;control/mmwavelink/include/rl_monitoring.h&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:a757b152e635e0c058cddf8b4f0405ccd"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a757b152e635e0c058cddf8b4f0405ccd"></a>
<a class="el" href="structrl_tx_bpm_mon_conf__t.html">rlTxBpmMonConf_t</a> *&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_all_tx_bpm_mon_conf__t.html#a757b152e635e0c058cddf8b4f0405ccd">tx0BpmMonCfg</a></td></tr>
<tr class="memdesc:a757b152e635e0c058cddf8b4f0405ccd"><td class="mdescLeft">&#160;</td><td class="mdescRight">Tx-0 BPM monitoring config. <br /></td></tr>
<tr class="separator:a757b152e635e0c058cddf8b4f0405ccd"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad9ce3ae0e5a312849f95643beb94b525"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ad9ce3ae0e5a312849f95643beb94b525"></a>
<a class="el" href="structrl_tx_bpm_mon_conf__t.html">rlTxBpmMonConf_t</a> *&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_all_tx_bpm_mon_conf__t.html#ad9ce3ae0e5a312849f95643beb94b525">tx1BpmMonCfg</a></td></tr>
<tr class="memdesc:ad9ce3ae0e5a312849f95643beb94b525"><td class="mdescLeft">&#160;</td><td class="mdescRight">Tx-1 BPM monitoring config. <br /></td></tr>
<tr class="separator:ad9ce3ae0e5a312849f95643beb94b525"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:abeffbd280092c88224ae346e3ffc2b53"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="abeffbd280092c88224ae346e3ffc2b53"></a>
<a class="el" href="structrl_tx_bpm_mon_conf__t.html">rlTxBpmMonConf_t</a> *&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_all_tx_bpm_mon_conf__t.html#abeffbd280092c88224ae346e3ffc2b53">tx2BpmMonCfg</a></td></tr>
<tr class="memdesc:abeffbd280092c88224ae346e3ffc2b53"><td class="mdescLeft">&#160;</td><td class="mdescRight">Tx-2 BPM monitoring config. <br /></td></tr>
<tr class="separator:abeffbd280092c88224ae346e3ffc2b53"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>TX BPM monitoring configuration. </p>
</div><hr/>The documentation for this struct was generated from the following file:<ul>
<li>control/mmwavelink/include/rl_monitoring.h</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
